/*
	Theme Name: albertideation Child Theme
	Theme URI: http://first-encounter-design.com
	Description: albertideation is a two or three column child theme created for the Genesis Framework.
	Author: Bill Scheider, first encounter design
	Author URI: http://first-encounter-design.com
 
	Version: 1.0
 
	Tags: black, blue, green, orange, red, white, dark, light, three-columns, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Import Fonts
------------------------------------------------------------ */

 @import url(https://fonts.googleapis.com/css?family=Open+Sans);
 @import url(https://fonts.googleapis.com/css?family=Kotta+One);

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	box-sizing: border-box;
	color: #333;font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #0000EE;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Footer Hyperlinks
------------------------------------------------------------ */
#footer-widgets a:link{ color:#ffffff; } 

#footer-widgets a:visited { color:#ffffff; 
      text-decoration: none;
}

#footer-widgets a:hover {
	color: #ffffff;
text-decoration: underline;
}


/* Body
------------------------------------------------------------ */

::-moz-selection {
	background-color: #ed702b;
	color: #fff;
}

::selection {
	background-color: #ed702b;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	background: url(images/bg.png) repeat-x;
}

.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


/* Header
------------------------------------------------------------ */

#header .wrap {
	/*background: url(images/logo.png) top left no-repeat;*/
	min-height: 90px;
}

#title-area {
	float: left;
	overflow: hidden;
	width: 30%;
}

#title {font-family: "Open Sans", sans-serif;
	font-size: 30px;
	line-height: 1.4;
	margin: 12px 0 0 32px;
	text-shadow: 0 1px #333;
}

#title a,
#title a:hover {
	color: #D2691E;
	color: #DE7B32;
	text-decoration: none;
}
#title a span {
	color: #99D051;
	color: #fff;
}
#description {
	display: none;
}

#header .widget-area {
	float: right;
	width: 65%;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 90px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 265px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary {
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu {
	float: right;
	font-size: 14px;
	text-transform: uppercase;
}

.menu-primary {
	border-bottom: double #ddd;
	border-top: double #ddd;
}

.menu-primary ul,
.menu-secondary ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	color: #333;
	display: block;
	font-family: "Open Sans", sans-serif;
	padding: 10px 15px;
	position: relative;
	text-decoration: none;
}

#header .menu a {
	color: #fff;
	padding: 20px 15px 17px;
	text-shadow: 1px 2px 4px #aaa;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #DFBEBA;
	color: #DE7B32;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-align: left;
	text-transform: none;
	width: 138px;
}

#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: url(images/bg-pattern.png);
	border: 1px solid #333;
	border-top: none;
	color: #fff;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	color: #ed702b;
}

#header .menu li li a:active,
#header .menu li li a:hover {
	background: url(images/bg-pattern.png);
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
	color: #111!important;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}



/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;font-family: "Open Sans", sans-serif;
	padding: 10px 15px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #ed702b;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	clear: both;
}

#inner .wrap {
	border-bottom: double #ddd;
	margin: 0 auto 30px;
	overflow: hidden;
}


/* Page Title
------------------------------------------------------------ */

.page-title {
	border-bottom: double #ddd;
	font-family: 'Kotta One', serif;
	font-size: 42px;
	font-style: italic;
	color: #006F3A;
	color: #99D051;
	line-height: 1.3;
	overflow: hidden;
	padding: 25px 0;
	text-align: center;
}

.page-title p {
	font-size: inherit;
	line-height: 1.0;
	margin: 0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	border: none;
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 10px 15px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 950px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	float: left;
	padding: 25px 39px 30px;
	width: 580px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 810px;
}

.content-sidebar #content {
	border-left: none;
	padding: 25px 39px 30px 0;
}

.content-sidebar-sidebar #content {
	border-left: none;
	padding: 25px 39px 30px 0;
	width: 620px;
}

.sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
}

.sidebar-sidebar-content #content {
	border-right: none;
	float: right;
	padding: 25px 0 30px 39px;
	width: 620px;
}

.full-width-content #content {
	border: none;
	padding: 25px 0;
	width: 1140px;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 25px;
	font-size: 17px;
	letter-spacing: .5px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.one-third-offers,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
	/*background: url(images/bg-pattern.png) repeat;*/
	
	
}
.one-third-offers  {
	width: 29%;
	background: url(images/bg-pattern.png) repeat;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-left: 1%;
	padding: 12px;
}
.first p, .one-third-offers p {
	color: #000;
	font-size: 16px;
}
.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	
}
.one-third-offers .first {
	background: url(images/bg-pattern.png) repeat;
	
}

/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {font-family: "Open Sans", sans-serif;
	font-weight: normal;
	line-height: 1.25;
	margin: 0 0 10px;
	color: #D2691E;
}

h1 {
	font-size: 36px;
	color: #D2691E;
}
.services .entry-title {
	display: none;
}
.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 36px;
}

h2 a,
h2 a:visited {
	color: #D2691E;
	font-family: "Open Sans", sans-serif;
}

h2 a:hover {
	color: #333;
	text-decoration: none;
}

.genesis-grid h2,
.genesis-grid h2 a,
.genesis-grid h2 a:visited {
	font-size: 24px;
	line-height: 1.4;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 26px;
	color: #006F3A;
}

h4 {
	font-size: 22px;
}

.after-post h4 {
	color: #aaa;
	margin: 0 0 15px;
}

.taxonomy-description h1,
.widget-area h4 {
	font-size: 20px;
	color: #333;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	color: #E5E5E5;
	font-size: 20px;
	margin: 0 0 20px;
	padding: 0;
	text-shadow: 0 2px #111;
}

h5 {
	font-size: 20px;
}
h6 {
	text-align: right;
	color: #333;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.after-post ul,
.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.after-post ul li,
.archive-page ul li,
.entry-content ul li {
	background: url(images/list.png) no-repeat top left;
	list-style-type: none;
	margin: 0 0 5px 20px;
	padding: 0 0 0 15px;
	word-wrap: break-word;
}

.gform_wrapper li.gfield,
.entry-content ul li.gfield,
.entry-content ul li.gchoice_4_1 {
	background-image: none;
}

.after-post ul li {
	background: url(images/list-after-post.png) no-repeat top left;
	margin: 0 0 5px 15px;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	color: #666;
	font-size: 14px;
	margin: -5px 0 15px;
	text-transform: lowercase;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	color: #666;
	font-size: 14px;
	padding: 5px 0 0;
	text-transform: lowercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* After Post
------------------------------------------------------------ */

.after-post {
	background: url(images/bg-pattern.png);
	border: double #ddd;
	clear: both;
	color: #fff;
	margin: 30px 0;
	padding: 25px;
	overflow: hidden;
	text-shadow: 0 1px #111;
}

.after-post p {
	color: #fff;
}

.after-post form {
	background: url(images/arrow.png) no-repeat 40px 0;
	display: block;
	padding: 10px 0 10px 120px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 50%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background-color: #444;
	border: none;
	color: #fff;font-family: "Open Sans", sans-serif;
	font-size: 14px;
	padding: 5px 12px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ed702b;
	border: none;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	padding: 25px 0 0;
	width: 250px;
}

#sidebar-alt {
	float: left;
	padding: 25px 0 0;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 15px;
}

.sidebar .widget {
	margin: 0 0 40px;
}

.sidebar.widget-area ul li,
#footer-widgets ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0 0 10px;
	word-wrap: break-word;
}

#footer-widgets ul li {
	border-bottom: 1px solid #444;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 0 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #99D051;
	/*border: 1px solid #ed702b;*/
	color: #333;
	cursor: pointer;
	line-height: 19px;
	padding: 8px 10px;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0 2px 6px #333;
	border: 1px solid #70E300
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: #99D051;
	text-decoration: none;
	color: darkgreen;
	box-shadow: 0 -1px 6px #333;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.s {
	margin: 0 -7px 0 0;
	padding: 9px 8px;
	width: 65%;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 9px 8px;
	width: 70%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background: url(images/footer-widgets.png);
	border-top: 3px solid #222;
	clear: both;
	font-size: 14px;
	overflow: hidden;
}

#footer-widgets .wrap {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 25px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	clear: both;
	color: #888;
	padding: 30px 0 0;
}

#footer-widgets p {
	color: #888;
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets .latest-tweets {
	background: url(images/footer-twitter.png) top right no-repeat;
}

#footer-widgets .latest-tweets li span a,
#footer-widgets .latest-tweets li span a:visited {
	color: #bbb;
	text-decoration: none;
}

#footer-widgets .latest-tweets li span a:hover {
	color: #bbb;
	text-decoration: underline;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 40px 0 0;
	width: 350px;
}

.footer-widgets-2 {
	float: left;
	width: 360px;
}

.footer-widgets-3 {
	float: right;
	width: 350px;
}


/* Social Icons
------------------------------------------------------------ */

#footer-widgets ul li.social-facebook,
#footer-widgets ul li.social-linkedin,
#footer-widgets ul li.social-pinterest,
#footer-widgets ul li.social-plus,
#footer-widgets ul li.social-rss,
#footer-widgets ul li.social-twitter {
	border: none;
	float: left;
}

#footer-widgets ul li.social-facebook a,
#footer-widgets ul li.social-facebook a:hover,
#footer-widgets ul li.social-linkedin a,
#footer-widgets ul li.social-linkedin a:hover,
#footer-widgets ul li.social-pinterest a,
#footer-widgets ul li.social-pinterest a:hover,
#footer-widgets ul li.social-plus a,
#footer-widgets ul li.social-plus a:hover,
#footer-widgets ul li.social-rss a,
#footer-widgets ul li.social-rss a:hover,
#footer-widgets ul li.social-twitter a,
#footer-widgets ul li.social-twitter a:hover {
	background: #333 url(images/social-icons.png);
	display: block;
	height: 32px;
	margin: 0 20px 0 0;
	padding: 0;
	text-indent: -9999px;
	width: 32px;
}

#footer-widgets ul li.social-facebook a:hover,
#footer-widgets ul li.social-linkedin a:hover,
#footer-widgets ul li.social-pinterest a:hover,
#footer-widgets ul li.social-plus a:hover,
#footer-widgets ul li.social-rss a:hover,
#footer-widgets ul li.social-twitter a:hover {
	background: #ed702b url(images/social-icons.png);
}

#footer-widgets ul li.social-facebook a {
	background-position: 0 0;
}

#footer-widgets ul li.social-facebook a:hover {
	background-position: 0 0;
}

#footer-widgets ul li.social-linkedin a {
	background-position: -32px 0;
}

#footer-widgets ul li.social-linkedin a:hover {
	background-position: -32px 0;
}

#footer-widgets ul li.social-pinterest a {
	background-position: -64px 0;
}

#footer-widgets ul li.social-pinterest a:hover {
	background-position: -64px 0;
}

#footer-widgets ul li.social-plus a {
	background-position: -96px 0;
}

#footer-widgets ul li.social-plus a:hover {
	background-position: -96px 0;
}

#footer-widgets ul li.social-rss a {
	background-position: -128px 0;
}

#footer-widgets ul li.social-rss a:hover {
	background-position: -128px 0;
}

#footer-widgets ul li.social-twitter a {
	background-position: -160px 0;
}

#footer-widgets ul li.social-twitter a:hover {
	background-position: -160px 0;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
}

#footer .wrap {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer a:hover {
	color: #ed702b;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 30%;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 65%;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}
/* Home page Boxes styles 
(styles for box content; boxes themselves layed out in columns section of css)
------------------------------------------------------------ */

.one-third-offers h3 {
	text-align: center;
	color: #333!important;
	padding-top: 10px;
	font-size: 22px;
}
.one-third-offers a.button {
	text-align: center;
	color: #000;
	float: left;
	width: 50%;
	margin: 1.5em 20%;
	padding: 5px 10px;
	background: #99D051;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0 2px 6px #333;
	border: 1px solid #70E300;
}
.one-third-offers a:hover.button {
	text-decoration: none;
	color: darkgreen;
	box-shadow: 0 -1px 6px #333;
}

/* Additional Styles */

#text-5 h4.widgettitle {
	text-align: center;
	padding-bottom: 12px;
	padding-bottom: 0.625rem;   /* Thisis the text widget with the Facebook link */
}
/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {

	.wrap {
		max-width: 960px;
	}

	#content-sidebar-wrap {
		width: 770px;
	}

	#content {
		width: 400px;
	}

	.content-sidebar #content,
	.sidebar-content #content {
		width: 630px;
	}

	.content-sidebar-sidebar #content,
	.sidebar-sidebar-content #content {
		width: 440px;
	}
	
	.full-width-content #content {
		width: 100%;
	}
	
	.genesis-grid-even,
	.genesis-grid-odd {
		float: left;
		margin: 0 0 30px;
		padding: 0;
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.one-third-offers,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	
	.footer-widgets-1 {
		width: 290px;
	}

	.footer-widgets-2 {
		width: 300px;
	}

	.footer-widgets-3 {
		width: 290px;
	}

}

@media only screen and (max-width: 800px) {

	body {
		width: 100%;
		margin: 0 auto;
	}
	
	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	.wrap,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#sidebar-alt {
		width: 100%;
	}
	
	#inner .wrap {
		padding: 20px;
		width: auto;
	}

	#header .wrap {
		/*background: url(images/logo.png) top center no-repeat;*/
	}

	#title {
		min-height: 62px;
		margin: 18px 0 0;
	}
	
	.menu-primary,
	.menu-secondary,
	#header ul.menu,
	#header .widget-area,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#header .searchform {
		float: center;
	}
	
	#header ul.menu {
		background: url(images/bg-pattern.png);
		float: left;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		padding: 10px;
	}
	
	.menu li.right {
		display: none;
	}
	
	.page-title {
		font-size: 24px;
		padding: 10px 20px;
	}
	
	.page-title p {
		line-height: 1.2;
	}
	
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content {
		border: none;
		padding: 20px 0;
		width: 100%;
	}
	
	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	}
	
	.after-post form {
		background: none;
		padding: 0;
	}

	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}
	
	#footer .creds,
	#footer .gototop {
		float: none;
	}
	
	#footer p {
		padding: 0 20px;
		text-align: center;
	}

}

.FT {
	text-align: center;
	margin-bottom: 60px;
}
.FT h2 {
	letter-spacing: 5px;
	margin-bottom: 18px;
	font-weight: 600;
}
.FTIcon a {
	display: block;
	max-width: 150px;
	margin: 0 auto;
}
.FT img {border-radius: 15px;}
.FT:hover img {
	box-shadow: 2px 0 2px rgba(140, 124, 108, 0.6), -2px 0 2px rgba(140, 124, 108, 0.6);
	-webkit-filter: hue-rotate(10deg);
	-moz-filter: hue-rotate(10deg);
	-ms-filter: hue-rotate(10deg);
	-o-filter: hue-rotate(10deg);
	filter: hue-rotate(10deg);
}
.FTDesc h3 {margin: 22px 0;}
.FTDesc span {display: block;}
.FTLink a {
	display: block;
	color: #D2691E;
	background: #CBE4A9;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 4px;
	font-variant: small-caps;
	padding: 9px 12px;
	max-width: 250px;
	margin: 0 auto;
	border-radius: 5px;
	-webkit-transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
	-moz-transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
	-ms-transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
	-o-transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
	transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
}
.FT:hover .FTLink a {background: #B5DA83;}
.FT .FTLink:hover a {
	background: #A2D064;
	box-shadow: 2px 0 2px rgba(140, 124, 108, 0.6), -2px 0 2px rgba(140, 124, 108, 0.6);
	-webkit-transition: 1.1s cubic-bezier(0.27, 0.92, 0.68, 1) 0s;
	-moz-transition: 1.1s cubic-bezier(0.27, 0.92, 0.68, 1) 0s;
	-ms-transition: 1.1s cubic-bezier(0.27, 0.92, 0.68, 1) 0s;
	-o-transition: 1.1s cubic-bezier(0.27, 0.92, 0.68, 1) 0s;
	transition: 1.1s cubic-bezier(0.27, 0.92, 0.68, 1) 0s;
	-webkit-transform: scaleX(1.2);
	-moz-transform: scaleX(1.2);
	-ms-transform: scaleX(1.2);
	-o-transform: scaleX(1.2);
	transform: scaleX(1.2);
}
.FT .FTLink a:hover {
	background: #8AC141;
	box-shadow: 0 1px 1px #777;
	text-decoration: none;
	transition: .5s cubic-bezier(0.39, 0.58, 0.57, 1) 0s;
	-webkit-transform: scaleX(1.2);
	-moz-transform: scaleX(1.2);
	-ms-transform: scaleX(1.2);
	-o-transform: scaleX(1.2);
	transform: scaleX(1.2);
}
.FVid {
	text-align: center;
	margin-bottom: 18px;
}
.FVid iframe {min-height: 480px;}

.sidebar #text-10, .sidebar #text-11, .sidebar #text-6 .widget-title, .sidebar #search-3, .sidebar #text-16 .widget-wrap, .sidebar #simple-social-icons-2 .widget-wrap {text-align: center;}
.sidebar #search-3 .widget-wrap, .sidebar #text-16 .textwidget {display: inline-block;}
.sidebar #search-3 .search-input {border-radius: 8px 0 0 8px;}
.sidebar .searchsubmit {
	margin-left: 5px;
	box-shadow: none;
	border-radius: 0 8px 8px 0;
	line-height: 21px;
}
.sidebar .simple-social-icons ul {
	margin: 0 auto;
	float: none;
	display: inline-block;
}

#respond .form-submit {margin-bottom: 7px;}
#respond #submit {margin-top: 15px;}

@media only screen and (min-width: 1040px) {
	.FT h2 {
	letter-spacing: 8px;
	font-size: 40px;
	}
}
@media only screen and (max-width: 920px) {
	.home #content {
	width: 98%;
	margin: 0 1%;
	}
}
@media only screen and (max-width: 800px) {
	#header ul.menu {
	background: url(images/bg-pattern.png);
	float: left;
	background: #212121;
	}
}
@media only screen and (max-width: 700px) {.FVid iframe {min-height: 300px;}}
@media only screen and (max-width: 430px) {.FTDesc h3 {font-size: 23px;}}


/* Additional Styles x2 */

h1 {text-align: center;}

body {background: url(https://albertideation.com/wp-content/uploads/2016/01/paper_fibers2.png);}
#wrap {background: none !important;}
#header {
	background-color: #2D2D2D;
	z-index: 9999;
	position: relative;
}
#header .wrap {
	min-height: 58px;
	max-width: 100%;
	width: 100%;
}
.menu-primary, .menu-secondary, #header ul.menu, #header .widget-area, #title-area {
	text-align: center;
	width: 100%;
}
#title {
	min-height: 56px;
	margin: 14px 0 0;
	background-color: #2d2d2d;
}
#header ul.menu {
	background: #3C3C3C;
	float: left;
}
.menu-primary li, .menu-secondary li, #header ul.menu li {
	display: inline-block;
	float: none;
}
.menu-primary a, .menu-secondary a, #header .menu a {
	padding: 10px;
	text-shadow: none;
}

#inner .wrap {
	background: rgba(255, 255, 245, 0.3);
	box-shadow: 0 0 20px rgba(255, 255, 255, 0.5), 0 0 40px rgba(95, 119, 119, 0.3);
	width: 90%;
	max-width: 90%;
	margin: 0 auto;
}
#header .wrap {min-height: 58px;}

.content-sidebar #content {
    padding: 45px 0px 30px;
    border-right: 0px none;
    width: 74%;
    margin: 0px 2%;
}
div#sidebar {
    padding: 45px 0;
    width: 20%;
    margin: 0 1%;
}
#sidebar #text-19 {text-align: center;}
#sidebar #text-19 a {display: block;}
#sidebar .simple-social-icons ul li {margin: 0px 4px 12px !important;}


#footer .wrap {
	font-size: 16px;
	padding: 4px 0;
}
#footer .gototop {
	float: none;
	width: 100%;
	text-align: center;
}
#footer .creds {display: none;}


/* BLOG n POSTS */

.entry-title, .post-info, .entry-content h1 {text-align: center;}
.full-width-content #content-sidebar-wrap {
    width: 98%;
    margin: 0 1%;
}
.full-width-content #content {
    margin: 0 auto;
    float: none;
}

.blog .genesis-grid {text-align: center;}

.prev_next {
    text-align: center;
    margin: 3px auto 30px;
    width: 70%;
}
.prev_next div {padding: 10px 0;}
.prev_next .prev, .prev_next .next {display: block;}
.prev_next a {
    color: #D2691E;
    font-weight: bold;
    letter-spacing: .5px;
    text-decoration: underline;
}
.nav_left {border-bottom: 2px solid;}

body.page-id-5495 table {width: 100%;}
body.page-id-5495 td {
    float: left;
    margin: 10px 1%;
}

.post-5879 .ul1 {max-width: 510px; margin: 0 auto;}
.post-5879 .ul1 .li3 {margin-bottom: 10px; color: #795300;}

#gform_1 .gform_body, #gform_1 .gform_footer {text-align: center;}
#gform_1 .gform_heading {text-align: center; margin-bottom: 20px;}
#gform_1 .gfield {margin-bottom: 15px;}
#gform_1 .left_label li.field_sublabel_below .gfield_label {float: none;}
#gform_1 .ginput_container {margin: 3px auto;}
#gform_1 form ul.left_label li ul.gfield_checkbox li.gchoice_1_4_1 {padding-left: 5px !important;}
#gform_1 #field_1_4 label.gfield_label {display: none;}
#gform_1 .gform_body #recaptcha_table {margin: 0 auto !important;}
#gform_1 ul#input_1_4 {max-width: 600px; margin: 0 auto !important;}
#gform_1 input#choice_1_4_1 {margin-left: 8px;}
#gform_1 .gform_footer.left_label {margin: 0 auto !important; width: 100%;}

@media only screen and (min-width: 970px) {
	post .wp-caption {
		width: 46% !important;
		float: left;
		margin: 1%;
	}
}
@media only screen and (min-width: 900px) {
	.menu-primary li, .menu-secondary li, #header ul.menu li {margin: 0 2%;}
}

@media only screen and (max-width: 920px) {
	.content-sidebar #content {
		width: 98% !important;
		margin: 0 1%;
		padding: 15px 0 10px;
	}

	div#sidebar {
		border: 0;
		padding: 20px 0;
		width: 100%;
	}
	.archive-page, .content-sidebar-sidebar #content, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar, .sidebar-content #content, .sidebar-content-sidebar #content, .sidebar-sidebar-content #content, .wrap, #content-sidebar-wrap, #footer .creds, #footer .gototop, #sidebar-alt {width: 100%;}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {margin: 0;}
	#footer-widgets .widget {padding: 20px 20px 0;}
}

@media only screen and (max-width: 800px) {
	#header .header-widget-area {display: none;}
	#responsive-menu .menu-item .appendLink {color: #de7b32 !important; padding: 12px 15px !important;}
	.responsive-menu .sub-menu {background: #CC6519;}
}

@media only screen and (max-width: 600px) {
	.menu-primary li, .menu-secondary li, #header ul.menu li {margin: 0 2%;}
	#inner .wrap {padding: 0; width: 92%; max-width: 92%;}
}

@media only screen and (max-width: 500px) {
	#header #title a {margin-right: 9%;}
}

@media only screen and (max-width: 400px) {
	.content-sidebar #content {margin: 0;}
	.FT h2 {font-size: 27px;}
	#inner .wrap {padding: 0; width: 96%; max-width: 96%;}
}

@media only screen and (max-width: 340px) {
	#header #title a {margin-right: 16%;}
}
@media only screen and (max-width: 299px) {
	.FT h2 {letter-spacing: 3px;}
}
@media only screen and (max-width: 280px) {
	#click-menu {right: 3% !important;}
}

a.Mailto {
    display: block;
    text-align: center;
    max-width: 240px;
    background-color: #FFF;
    padding: 12px 5px;
    border-radius: 10px/50px;
    margin: 20px auto;
    letter-spacing: 1px;
    font-variant: small-caps;
    font-size: 21px;
    box-shadow: 0 2px 8px rgba(66, 93, 109, 0.3), 0 0 15px -2px rgba(69, 193, 176, 0.5) inset;
    border: 2px solid #3A9669;
    transition: .5s cubic-bezier(0.59, 0.08, 0.29, 0.92);
    font-weight: 600;
}
a.Mailto:hover {
    text-decoration: none;
    box-shadow: 0 0 2px rgba(66, 93, 109, 0.5), 0 0 15px -2px rgba(25, 119, 106, 0.3) inset;
    transform: translateY(1px) scaleX(.99);
    border-radius: 9px/50px;
    font-weight: 400;
}

#attachment_5939 {
    width: 100% !important;
    max-width: 917px;
    margin: 0px auto 10px !important;
}